# Uses of Class
org.apache.sysds.lops.OutputParameters

Packages that use OutputParameters
Package
Description
org.apache.sysds.lops

## Uses of OutputParameters in org.apache.sysds.lops

Methods in org.apache.sysds.lops that return OutputParameters
Modifier and Type
Method
Description
`OutputParameters`
Lop.`getOutputParameters()`
Method to get output parameters
Methods in org.apache.sysds.lops with parameters of type OutputParameters
Modifier and Type
Method
Description
`void`
OutputParameters.`setDimensions(OutputParameters input)`